@font-face {
    font-family: BigBimbo;
    src: url("../fonts/Big_Bimbo_NC/Big_Bimbo_NC.ttf");
}

@font-face {
    font-family: BPReplay;
    src: url("../fonts/BPReplay/BPreplay.ttf");
    font-weight: normal;
}

@font-face {
    font-family: BPReplay;
    src: url("../fonts/BPReplay/BPreplayBold.ttf");
    font-weight: bold;
}

body {
    font-family: BPReplay;
    background-image: url("../img/chuchu/bg-tile.png");
}

.automargin {
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    text-align: center;
}

.header-menu-bar {
    background-image: url("../img/chuchu/header-bg.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight: bold;
    color: #8200FF;
    font-size: 16px;
    padding-left: 0;
    padding-right:0;
}

.footer-menu-bar {
    background-image: url("../img/chuchu/header-bg.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #8200FF;
}

.footer-menu-bar > .navbar-nav{
    float: none;
    margin: 0 auto;
    display: table;
}

.footer-menu-bar > .navbar-nav > li{
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
}

.footer-menu-bar > .navbar-nav > li > a{
    padding-top: 5px;
    padding-bottom: 5px;
}

.terms-top {
    background-color: #ffe7b1;
    color: #1d0d07;
}

.terms-top > h2, h4{
    text-align: center;
}

h2{
    margin-top: 20px;
    margin-bottom: 10px;
}

.brochure-bg {
    border: solid 7px #f8bf14;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 25px;
    padding: 25px;
}

ol.nested-list > li{
    margin-bottom: 10px;
    margin-top: 10px;
    display: table-row;
    border-spacing: 0px 10px;
    text-align: -webkit-match-parent;
}

ol.nested-list {
    padding-left: 20px;
    display: table;
    counter-reset: section;
    list-style-type: none;
}

ol.nested-list > li:before {
    counter-increment: section;
    content: counters(section, ".") ". ";
    display: table-cell;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}

/**
    * The CSS shown here will not be introduced in the Quickstart guide, but shows
    * how you can use CSS to style your Element's container.
    */
.StripeElement {
    display: block;
    width: 100%;
    height: 34px;
    padding: 8px 12px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.StripeElement--focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}

#paymentErrors {
    text-align: center;
    color: #fa755a;
    margin-bottom: 10px;
    margin-top: 10px;
}

.uncolored-link {
    text-decoration: underline;
    color: inherit;
}

.uncolored-link:hover {
    text-decoration: underline;
    color: inherit;
}

.uncolored-link:link {
    text-decoration: underline;
    color: inherit;
}

.uncolored-link:visited {
    text-decoration: underline;
    color: inherit;
}

.undecorated-link {
    text-decoration: inherit;
    color: inherit;
}

.undecorated-link:hover {
    text-decoration: inherit;
    color: inherit;
}

.undecorated-link:link {
    text-decoration: inherit;
    color: inherit;
}

.undecorated-link:visited {
    text-decoration: inherit;
    color: inherit;
}

.promo-block {
    border: 2px solid #8200FF;
    border-radius: 20px;
    box-shadow: 5px 5px 5px grey;
    padding: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.promo-block-header {
    background-color: #8200FF;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.promo-block-header-text {
    text-align: center;
    color: white;
    font-family: BPReplay;
    font-weight: bold;
    font-size: 30px;
}

@media only screen and (min-width: 992px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

.promo-block-body {
    background-size: 100% 100%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-left: 0px;
}

.promo-content-container-outer {
    display: table;
    height: 100%;
}

.promo-content-container-inner {
    display: table-cell;
    vertical-align: middle;
    padding-top: 20px;
    padding-bottom: 20px;
}

.video-promo-img {
    border-radius: 24px;
    box-shadow: 5px 5px 5px grey;
}

.text-lg {
    font-size: 20px;
}

.text-md {
    font-size: 16px;
}

.text-sm {
    font-size: 14px;
}

.text-bold {
    font-weight: bold;
}

.text-italics {
    font-style: italic;
}


.video-modal-content {
    background: none;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.video-modal-body {

    padding: 0 25px 25px 25px;

}

.video-modal-header {
    padding: 25px 25px 15px 25px;
    text-align: right;
}

.video-modal-header {
    border: 0;
}

.video-modal-header .video-modal-close {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    text-shadow: none;
    opacity: 1;
    background: none;
    border: none;
    outline: none;

}

.video-modal-header .video-modal-close:hover {
    cursor: pointer;
}

.modal-video {
    background-color: black;
}